storm-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Manu Zhang <owenzhang1...@gmail.com>
Subject Fwd: [meetup-group-aYOqisgB] [SURVEY] What version of Storm are you using?
Date Wed, 07 Sep 2016 02:50:06 GMT
Hi all,

I'm the organizer of Shanghai Big Data Streaming Meetup
<https://www.meetup.com/Shanghai-Big-Data-Streaming-Meetup>. I forwarded
Taylor's survey on "What version of Storm are you using" to our members
(mostly from Chinese company) and here is a reply I just received.

I will forward all future replies to this list.

Thanks,
Manu Zhang

---------- Forwarded message ---------
From: 叶炜晨 <yeweichen@qiyi.com>
Date: Wed, Sep 7, 2016 at 10:13 AM
Subject: RE: [meetup-group-aYOqisgB] [SURVEY] What version of Storm are you
using?
To: owenzhang1990@gmail.com <owenzhang1990@gmail.com>


Hi, Taylor Goetz,



We are from IQIYI.com(https://en.wikipedia.org/wiki/IQiyi) , and we are now
using Storm0.9.3 and Storm 0.9.6



However, to be honest, I`m sorry to say we are not going not upgrade our
Storm to latest version. The reason is :



This year, the cloud-infrastructure team in our company change our resource
infrastructure from Mesos to Yarn. You know, Very few people use Storm on
Yarn in the production environment. To make our realtime system stable and
reliable, we are now using Spark Streaming on our Yarn cluster, and we
still run Storm on our old Mesos cluster.



Best,



Weichen



*From:* meetup-group-aYOqisgB-announce@meetup.com [mailto:
meetup-group-aYOqisgB-announce@meetup.com]
*Sent:* Tuesday, September 06, 2016 6:57 PM
*To:* meetup-group-aYOqisgB-announce@meetup.com
*Subject:* [meetup-group-aYOqisgB] [SURVEY] What version of Storm are you
using?



This is a survey started by Storm PMC Chair Taylor Goetz. I quote his words
here

On the Storm developer list, there are a number of discussions regarding
ending support for various older versions of Storm. In order to make an
informed decision I’d like to get an idea of what versions the user
community is actively using. I’d like to ask the user community to answer
the following questions so we can best determine which version lines we
should continue to support, and which ones can be EOL’ed.

*1. What version of Storm are you currently using? *

*2. If you are not on the most recent version, what is preventing you from
upgrading? *

Thanks in advance. -Taylor

The original link is at
http://mail-archives.apache.org/mod_mbox/storm-user/201608.mbox/%3C5DCE24EC-0E48-4AA1-A700-F2AB48248304%40gmail.com%3E

Please kindly answer Taylor's two questions by replying this email.





--
This message was sent by Meetup on behalf of manuzhang
<http://www.meetup.com/Shanghai-Big-Data-Streaming-Meetup/members/44249292/>
from Shanghai Big Data Streaming Meetup
<http://www.meetup.com/Shanghai-Big-Data-Streaming-Meetup/>.
To report this message, please click here
<http://www.meetup.com/report_abuse/mailing_list/79047915/>
To block the sender of this message, please click here
<http://www.meetup.com/members/44249292/>

*Never miss a last-minute change. Get the app.*

[image: iPhone App Store]
<#m_8285212819270644796_link_site(_'/z/'_'redirect_loc'_'https:>[image:
Google Play]
<#m_8285212819270644796_link_site(_'/z/'_'redirect_loc'_'http:/>

You're getting this message because your Meetup account is connected to
this email address.

Unsubscribe <#m_8285212819270644796_link_unsubscribe(> from similar emails
from this Meetup group. Manage your settings
<#m_8285212819270644796_link_site(_'/account/comm/'_)> for all types of
email updates.

Visit your account page <#m_8285212819270644796_link_site(_'/account/'_)>
to change your contact details, privacy settings, and other settings.

Meetup Inc. <#m_8285212819270644796_link_site(_'/'_)>, POB 4668 #37895 New
York NY USA 10163

Mime
View raw message